@charset "utf-8";
/* CSS Document */

html{font-size:100%;height:100%; color:#363636}

body,h1,h2,h3,h4,h5,h6,p,dl,dd,ul,ol,li,blockquote,table,thead,tbody,tfoot,tr,td,th{ margin:0;padding:0;font-family:Arial,sans-serif;font-weight:normal;font-family:"微软雅黑", "宋体"!important; font-size:100%;}
ul{list-style:none}
img,fieldset{border:0}
abbr,acronym{cursor:help;border-bottom:1px dotted black}
table{border-width:0;border-spacing:0}
hr{overflow:hidden;position:absolute;top:0;left:0}
hr,caption{visibility:hidden;font-size:0;line-height:0;height:0}
.hr{visibility:hidden}
a{ text-decoration:none;}
pre{white-space: pre-wrap;word-wrap: break-word;font-family:Arial,sans-serif;font-family:"微软雅黑", "宋体"!important;}

.fl{float:left!important}
.fr{float:right!important}
.ar{text-align:right!important}
.al{text-align:left!important}
.fw_normal{font-weight:normal!important}
.displayNone{display:none}
.border_0{border:0!important}
.bg_no{background-image:none!important}
.cl{clear:both!important}
.ls{letter-spacing:-1px}
.bl{border-left:none!important}